<?php   if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
function test($name=''){
    return $name;
}
/**
 * @param int $_total_app_level This application total levl.
 * @param int $_user_level This level is current application.
 * @return int Return integer number where 1->asha,2->anm etc.
 * 
 */
function returnMiraAnm($_user_level=NULL,$_total_app_level=NULL){
    $data_return=NULL;
    if($_user_level==$_total_app_level){
        $data_return= 1;  
    }  else if(($_user_level+1)==$_total_app_level){
        $data_return= 2;
    }
    
   else {
        $data_return= 3;
    }
    return $data_return;
}

